@charset "UTF-8";
body {
	background-image: url(datoteke/bg.gif);
	background-repeat: repeat;
	margin-top: 50px;
	margin-bottom: 75px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
a {
	color: #333;
	text-decoration:none;
}
a:hover {
	color: #333;
	text-decoration:none;
}
.bg_glava {
	background-image: url(datoteke/bg_glava.jpg);
	background-repeat: no-repeat;
	height: 289px;
	width: 953px;
	background-position: right;
}
.bg_senca {
	background-image: url(datoteke/bg_senca.gif);
	background-repeat: no-repeat;
	background-position: top;
	height: 32px;
	width: 935px;
}
.bg_vsebina_top {
	background-image: url(datoteke/bg_vsebina_top.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 43px;
	width: 953px;
	color: #00000;
}
.bg_vsebina {
	background-image: url(datoteke/bg_vsebina.gif);
	background-repeat: repeat-y;
}
.bg_noga, a.bg_noga:link {
	background-image: url(datoteke/bg_noga.gif);
	background-repeat: no-repeat;
	background-position: top;
	height: 37px;
	font-family: Verdana, Geneva, sans-serif;
	color: #000000;
	text-decoration: none;
	padding-right: 20px;
	font-size: 10px;
}
a.bg_noga:link, a.bg_noga:link {
	background-image: none;
	height: 37px;
	font-family: Verdana, Geneva, sans-serif;
	color: #000000;
	text-decoration: none;
	padding-right: 0px;
	font-size: 10px;
}
a.bg_noga:hover {
	text-decoration: none;
	text-align: center;
	color: #000000;
}
.btn1 {
	background-image: url(datoteke/btn1_off.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 46px;
	padding-left: 40px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;
}
.btn1:hover {
	background-image: url(datoteke/btn1_on.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 46px;
	cursor: pointer;
	padding-left: 54px;
	color: #333;
}
.btn2 {
	background-image: url(datoteke/btn2_off.gif);
	width: 177px;
	font-weight: bold;
	color: #666;
	vertical-align: middle;
	padding-top: 12px;
	font-family: Tahoma, Geneva, sans-serif;
}
.btn2:hover {
	background-image: url(datoteke/btn2_on.gif);
	width: 177px;
	cursor:pointer;
	padding-top: 0px;
}
.btn2_domov {
	background-image: url(datoteke/btn2_domov_off.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 43px;
	width: 49px;
}
.btn2_domov:hover {
	background-image: url(datoteke/btn2_domov_on.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 43px;
	width: 49px;
	cursor:pointer;
}
.tx_naslov {
	font-size: 10px;
	color: #CC3300;
	text-decoration: none;
	background-image: url(datoteke/hr_naslov.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-top: 4px;
	padding-bottom: 5px;
	text-shadow: 1px 1px 1px #ccc;
}

.tx_podnaslov {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #CC3300;
	background-image: url(datoteke/hr_podnaslov.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 17px;
	padding-top: 25px;
}
.tx_14_bold_rumena {
	font-size: 14px;
	font-weight: bold;
	color: #CC3300;
	text-decoration: none;
}
.tx_bold_rumena {
	font-weight: bold;
	color: #CC3300;
	text-decoration: none;
}
.tx_polje {
	padding: 2px;
	border: 1px solid rgb(215,84,69);/*#F6C817;*/
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
}
.hr_vertikalna {
	background-image: url(datoteke/1px_rumena.gif);
	background-repeat: repeat-y;
	width: 1px;
}
.hr_horizontala {
	background-image: url(datoteke/1px_rumena.gif);
	background-repeat: repeat;
	height: 2px;
}
.gumb {
	font-weight: bold;
	color: rgb(102,102,129);/*#F6C817;*/
	text-align: center;
	border: 1px outset #CC3300;
	background-color: #ffffff;
}
.gumb:hover {
	font-weight: bold;
	color: rgb(215,84,69);/*#F6C817;*/
	text-align: center;
	border: thin solid rgb(215,84,69);/*#F6C817;*/
	background-color: #FFFFFF;
	cursor:pointer;
}
.slika {
	padding: 2px;
	border: 1px solid rgb(215,84,69);/*#FDC932;*/
	margin: 2px;
}
.slika:hover {
	padding: 1px;
	border: 0px solid #FDC932;
	margin: 1px;
	background-color: #CC3300;
}
.vrh {
	background-image: url(datoteke/ico_vrh_off.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 29px;
	width: 111px;
}
.vrh:hover {
	background-image: url(datoteke/ico_vrh_on.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	cursor:pointer;
	height: 29px;
	width: 111px;
}
.bg_glava_logo {
	background-image: url(datoteke/logo_glava.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 289px;
}
